using System;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Text Data")]
public class TextData : ScriptableObject
{
   public List<TitleTextPair> TextPairs;
}

[Serializable]
public class TitleTextPair
{
    public string Title;
    [TextArea(3, 10)]
    public string TutorialText;
}